# Method: orders.lines.assignments.get

- [HTTP request](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1beta1/orders.lines.assignments/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1beta1/orders.lines.assignments/get#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1beta1/orders.lines.assignments/get#body.request_body)
- [Response body](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1beta1/orders.lines.assignments/get#body.response_body)
- [Authorization Scopes](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1beta1/orders.lines.assignments/get#body.aspect)
- [Examples](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1beta1/orders.lines.assignments/get#examples)

Retrieves an individual assignment for a line.

- For example GET /v1beta1/orders/123/lines/321/assignments/456

### HTTP request

`GET https://dv360outofhomeseller.googleapis.com/v1beta1/{name=orders/*/lines/*/assignments/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` The field will contain name of the resource requested, for example: "orders/123/lines/321/assignments/456" |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1beta1/orders.lines.assignments#Assignment`.

### Authorization Scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/doubleclickbidmanager`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).